@media (max-width: 990px) {
    .coupon-profile-photowrapper {
        margin-bottom: 15px;
    }

    div.coupon-profile-wrapper .coupon-profile-photo {
        max-width: 100%;
    }

    .coupon-profile-info {
        padding-left: 15px;
        padding-right: 15px;
    }

    .item-bottom {
        padding: 25px 15px 0;
    }
}

@media (max-width: 768px) {
    .coupon-profile .button-ad {
        padding: 10px;
        float: none;
        width: 100%;
    }

    .coupon-profile .button-ad a {
        width: 100%;
        margin-top: 5px;
        text-align: center;
    }
}

@media (max-width: 768px) {
    .coupon-profile-header-top {
        width: 100%;
    }
}